MFP HP LaserJet Professional série M1130/M1210

Addenda au guide de l'utilisateur (modèles sans fil uniquement)
Consultez cet addenda en même temps que la version complète du guide de l'utilisateur du produit.

HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


MFP HP LaserJet Professional série M1130/M1210

 Français

Informations sur les marques et le copyright

    Copyright et licence

    © 2011 Copyright Hewlett-Packard Development Company, L.P.

    Il est interdit de reproduire, adapter ou traduire ce manuel sans autorisation expresse par écrit, sauf dans les cas permis par les lois régissant les droits d'auteur.

    Les informations contenues dans ce document sont susceptibles d'être modifiées sans préavis.

    Les seules garanties des produits et services HP sont exposées dans les clauses expresses de garantie fournies avec les produits ou services concernés. Le contenu de ce document ne constitue en aucun cas une garantie supplémentaire. HP ne peut être tenu responsable des éventuelles erreurs techniques ou éditoriales de ce document.

    Numéro de référence : CE844-90943

    Edition 1, 3/2011

    Marques commerciales

    Microsoft®, Windows®, Windows® XP et Windows Vista® sont des marques déposées de Microsoft Corporation aux Etats-Unis.


MFP HP LaserJet Professional série M1130/M1210

Conventions utilisées dans ce guide

    ASTUCE :

    Les astuces fournissent des conseils et permettent de gagner du temps.
    REMARQUE :

    Ces remarques fournissent des informations importantes pour maîtriser un concept ou exécuter une tâche.
    ATTENTION :

    Ces commentaires vous présentent des procédures à suivre pour éviter de perdre des données ou d'endommager le produit.
    AVERTISSEMENT !

    Les avertissements vous indiquent des procédures spécifiques à suivre pour éviter de vous blesser, de perdre des données importantes ou d'endommager gravement le produit.


Informations de base concernant le produit

Informations de base concernant le produit
  • Vues de l'imprimante


Informations de base concernant le produit

Vues de l'imprimante

Cette section fournit des informations sur les rubriques suivantes :

  • Disposition du panneau de commande


Informations de base concernant le produit

Disposition du panneau de commande

Cette section fournit des informations sur les rubriques suivantes :

  • MFP HP LaserJet Professional série M1210 (modèles sans fil uniquement)


Informations de base concernant le produit

MFP HP LaserJet Professional série M1210 (modèles sans fil uniquement)

    Composants du panneau de commande

    1
    Voyant d'état du niveau d'encre : Indique que le niveau d'encre de la cartouche d'impression est bas.
    2
    Voyant Attention : Indique l'existence d'un problème sur le produit. Le cas échéant, consultez le message affiché sur l'écran LCD.
    3
    Voyant Prêt : Indique que le produit est prêt ou qu'il traite une tâche.
    4
    Ecran d'affichage LCD : Affiche les informations relatives à l'état, les menus et les messages.
    5
    Bouton Paramètres de copie : Ouvre le menu Paramètres de copie. Pour copier une carte d'identification, appuyez sur ce bouton trois fois pour ouvrir le menu ID de copie, puis appuyez sur le bouton OK.
    6
    Bouton Configuration : Permet d'accéder aux menus.
    7
    Flèche gauche/droite : Permet d'accéder aux différents menus et de naviguer entre eux. Augmente ou diminue la valeur affichée à l'écran. Déplace le curseur à l'écran d'un espace en avant ou en arrière.
    8
    Bouton OK : Permet de valider un paramètre ou de confirmer l'exécution d'une tâche.
    9
    Bouton Annuler : Annule la tâche en cours ou le dernier paramètre modifié. Lorsque le produit se trouve à l'état Prêt, appuyez sur ce bouton pour rétablir les valeurs par défaut des paramètres de copie.
    10
    Bouton Démarrer copie : Permet de lancer une tâche de copie.
    11
    Flèche vers la gauche : Permet de revenir au niveau précédent des menus.
    12
    Bouton Envoyer télécopie : Permet de lancer une tâche de télécopie.
    13
    Bouton Renuméroter : Permet de recomposer le numéro utilisé pour la tâche de télécopie précédente.
    14
    Bouton Plus sombre/Plus clair : Permet de régler le paramètre de luminosité de la tâche de copie en cours.
    15
    Pavé numérique : Utilisez le clavier pour saisir des numéros de télécopieur ou des données.
    16
    Bouton et voyant d'état du réseau sans fil : Utilisez ce bouton pour désactiver ou activer la fonction sans fil du produit. Le voyant d'état indique le fonctionnement sans fil.
    ●
    Activé : L'imprimante est connectée à un réseau sans fil.
    ●
    Clignotement rapide : Un problème de connexion Wi-Fi Protected Setup (WPS) s'est produit.
    ●
    Clignotement lent : Le produit tente de se connecter à un réseau sans fil.
    ●
    Désactivé : Le produit se trouve dans l'un des états suivants.
    ●
    Le produit est hors tension.
    ●
    Le produit n'est pas connecté à un réseau sans fil.
    ●
    Le produit se trouve en mode Auto-Off.


Menus du panneau de commande

Menus du panneau de commande
  • Menus du panneau de commande


Menus du panneau de commande

Menus du panneau de commande

    Pour le MFP HP LaserJet Professional série M1210 (modèles sans fil uniquement), vous pouvez accéder au sous-menu Menu Sans fil à partir du menu Config. réseau du panneau de commande.

    ●
    Utilisez les sous-menus Menu Sans fil pour activer, désactiver, tester ou configurer les fonctions sans fil du produit.

    Sous-menus Menu Sans fil
    Elément de menu
    Option de sous-menu
    Description
    Menu Sans fil
    Radio sans fil
    Active ou désactive la fonctionnalité radio sans fil du produit.
    Activé
    Désactivé
    Le paramètre par défaut est Activé.
    Test réseau
    Teste le réseau sans fil et imprime un rapport de résultats.
    Configuration de WPS
    Si votre routeur sans fil prend en charge WPS, utilisez cette méthode pour configurer le produit sur un réseau sans fil.
    1.
    Appuyez sur le bouton WPS (Wi-Fi Protected Setup) [image] de votre routeur ou de votre point d'accès.
    REMARQUE :

    Pour plus d'informations, consultez le guide de l'utilisateur de votre routeur ou de votre point d'accès.
    2.
    Sur le panneau de commande du produit, appuyez sur le bouton Sans fil [image].
    3.
    Dans le Menu Sans fil, sélectionnez le sous-menu Configuration de WPS, puis suivez les invites qui s'affichent sur le panneau de commande pour terminer la configuration du réseau sans fil.


Connecter le produit

Connecter le produit
  • Connexion réseau


Connecter le produit

Connexion réseau

L'imprimante peut se connecter à des réseaux sans fil.

Cette section fournit des informations sur les rubriques suivantes :

  • Installer l'imprimante sur un réseau sans fil avec HP Smart Install
  • Installer le produit sur un réseau sans fil avec le CD du logiciel
  • Installer le logiciel pour une imprimante déjà installée sur le réseau
  • Effectuer une installation sans fil homologue (ad hoc)
  • Mettre l'unité sans fil de l'imprimante hors tension
  • Configuration du produit en réseau


Connecter le produit

Installer l'imprimante sur un réseau sans fil avec HP Smart Install
    REMARQUE :

    Ce type d'installation est pris en charge pour Windows uniquement.

    HP Smart Install permet d'installer le pilote et le logiciel du produit en connectant l'imprimante à un ordinateur à l'aide d'un câble USB. Si le produit a déjà été installé sur un réseau, restaurez les paramètres de réseau sans fil par défaut.

    REMARQUE :

    Le CD d'installation n'est pas nécessaire pour utiliser HP Smart Install. N'introduisez pas le CD d'installation du logiciel dans le lecteur de CD de l'ordinateur.

    1.
    Mettez l'imprimante sous tension et raccordez-la à l'ordinateur à l'aide du câble USB. Le programme d'installation s'exécute automatiquement.

    Connexion du câble USB

    ●
    Si le programme HP Smart Install ne démarre pas automatiquement, l'exécution automatique est peut-être désactivée sur l'ordinateur.

    Parcourez l'ordinateur et double-cliquez sur le lecteur de CD HP Smart Install. Double-cliquez sur le fichier SISETUP.EXE pour exécuter le programme et installer le produit.

    Si le lecteur de CD HP Smart Install est introuvable, déconnectez le câble USB et utilisez le CD d'installation du produit pour installer le logiciel.

    ●
    Si le programme vous invite à sélectionner un type de connexion, sélectionnez le type que vous utiliserez pour imprimer après l'installation.
    2.
    Suivez les instructions à l’écran pour terminer l’installation de l’imprimante.
    3.
    Une fois l'installation terminée, si vous souhaitez vérifier l'adresse IP réseau de l'imprimante, imprimez une page de configuration.
    a.
    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].
    b.
    Sélectionnez le menu Rapports à l'aide des flèches, puis appuyez sur OK.
    c.
    Sélectionnez l'option Rapport config. à l'aide des flèches, puis appuyez sur le bouton OK.


Connecter le produit

Installer le produit sur un réseau sans fil avec le CD du logiciel

    1.
    Introduisez le CD d'installation du logiciel dans le lecteur de CD de l'ordinateur.

    Si le programme d’installation ne démarre pas automatiquement, accédez au contenu du CD et exécutez le fichier SETUP.EXE.

    2.
    Suivez les instructions à l’écran pour terminer l’installation de l’imprimante.
    3.
    Une fois l'installation terminée, si vous souhaitez vérifier l'adresse IP réseau de l'imprimante, imprimez une page de configuration.
    a.
    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].
    b.
    Sélectionnez le menu Rapports à l'aide des flèches, puis appuyez sur OK.
    c.
    Sélectionnez l'option Rapport config. à l'aide des flèches, puis appuyez sur le bouton OK.


Connecter le produit

Installer le logiciel pour une imprimante déjà installée sur le réseau

    Si l'imprimante a déjà été installée sur un ordinateur du réseau (elle possède alors déjà une adresse IP), et que vous souhaitez installer le pilote d'imprimante sur un autre ordinateur, procédez comme suit.

    1.
    Sur l'ordinateur, ouvrez le serveur Web intégré HP. Reportez-vous au guide de l'utilisateur du produit pour plus d’informations sur le serveur Web intégré HP.
    2.
    Cliquez sur l'onglet HP Smart Install.
    3.
    Cliquez sur le bouton Télécharger.
    4.
    Suivez les instructions à l’écran pour terminer l’installation de l’imprimante.


Connecter le produit

Effectuer une installation sans fil homologue (ad hoc)

    Lancez une installation sans fil sur un ordinateur via une installation poste à poste (ad-hoc).

    1.
    Utilisez l'une des procédures suivantes pour restaurer les paramètres de réseau sans fil par défaut.
    REMARQUE :

    Si une erreur se produit, désinstallez le produit et relancez le programme d'installation. Lorsque vous y êtes invité, renseignez les paramètres de réseau. Pour plus d'informations sur la désinstallation et l'installation du produit, consultez le MFP HP LaserJet Professional série M1130/M1210guide de l'utilisateur complet.

    Méthode recommandée pour la restauration des paramètres de réseau sans fil par défaut
    a.
    Appuyez sur le bouton Configuration [image] pour ouvrir les menus.
    b.
    Utilisez le bouton Flèche vers la droite [image] ou Flèche vers la gauche [image] pour parcourir le menu Config. réseau. Appuyez sur le bouton OK pour sélectionner le menu.
    c.
    Utilisez le bouton Flèche vers la droite [image] ou Flèche vers la gauche [image] pour accéder à Rétablir val. par défaut. Appuyez sur le bouton OK pour sélectionner cet élément et restaurer les paramètres de réseau sans fil par défaut.
    Autre méthode pour la restauration des paramètres de réseau sans fil par défaut
    a.
    Mettez l'imprimante hors tension.
    b.
    Appuyez sur le bouton du réseau sans fil [image] et le bouton Annuler [image] et maintenez-les enfoncés, puis mettez l'imprimante sous tension.
    c.
    Maintenez les boutons enfoncés jusqu'à ce que tous les voyants clignotent simultanément, puis relâchez-les.
    2.
    Imprimez une page de configuration et recherchez le nom du réseau (SSID) dans la section Informations sur le réseau.
    a.
    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].
    b.
    Sélectionnez le menu Rapports à l'aide des flèches, puis appuyez sur OK.
    c.
    Sélectionnez l'option Rapport config. à l'aide des flèches, puis appuyez sur le bouton OK.
    3.
    Actualisez la liste des connexions réseau sans fil de l'ordinateur, puis cliquez sur le nom réseau de l'imprimante (SSID) et connectez-la au réseau.
    4.
    Patientez quelques minutes, puis imprimez une page de configuration pour rechercher l'adresse IP de l'imprimante.
    5.
    Sur l'ordinateur, ouvrez un navigateur Web, saisissez l'adresse IP de l'imprimante dans la zone d'adresse et appuyez sur la touche Entrée pour ouvrir le serveur Web intégré HP.
    6.
    Cliquez sur l'onglet HP Smart Install, puis sur le bouton Télécharger pour installer le logiciel de l'imprimante.

    Les illustrations ci-dessous présentent la différence entre une connexion réseau ad hoc et une connexion réseau d'infrastructure.

    Réseau ad hoc
    Réseau d'infrastructure
    Exemple de réseau ad hoc
    Exemple de réseau d'infrastructure

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Connecter le produit

Mettre l'unité sans fil de l'imprimante hors tension

    Pour déconnecter l'imprimante d'un réseau sans fil, vous pouvez mettre son unité sans fil hors tension.

    1.
    Sur le panneau de commande du produit, appuyez sur le bouton Sans fil [image] pendant plus de 5 secondes.
    2.
    Pour vérifier que l'unité sans fil est hors tension, imprimez une page de configuration et vérifiez que l'élément d'état du réseau sans fil 802.11b/g défini sur la page de configuration est désactivé.
    a.
    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].
    b.
    Sélectionnez le menu Rapports à l'aide des flèches, puis appuyez sur OK.
    c.
    Sélectionnez l'option Rapport config. à l'aide des flèches, puis appuyez sur le bouton OK.


Connecter le produit

Configuration du produit en réseau

Cette section fournit des informations sur les rubriques suivantes :

  • Utiliser l'utilitaire de configuration sans fil
  • Restaurer les paramètres de réseau sans fil par défaut


Connecter le produit

Utiliser l'utilitaire de configuration sans fil

    Utilisez l'utilitaire de configuration sans fil pour configurer l'imprimante pour qu'elle fonctionne sur un réseau sans fil.

    1.
    Connectez l'imprimante sans fil à l'ordinateur à l'aide d'un câble USB.
    2.
    Cliquez sur Démarrer, puis sur Programmes ou Tous les programmes.
    3.
    Cliquez sur l'option HP, puis sur MFP HP LaserJet Professional série M1130/M1210.
    4.
    Cliquez sur l'option Configuration sans fil.
    5.
    Suivez les instructions à l'écran pour configurer l'imprimante pour qu'elle fonctionne sur un réseau sans fil.


Connecter le produit

Restaurer les paramètres de réseau sans fil par défaut

    Utilisez l'une des procédures suivantes pour restaurer les paramètres de réseau sans fil par défaut.

    REMARQUE :

    Si une erreur se produit, désinstallez le produit et relancez le programme d'installation. Lorsque vous y êtes invité, renseignez les paramètres de réseau. Pour plus d'informations sur la désinstallation et l'installation du produit, consultez le MFP HP LaserJet Professional série M1130/M1210guide de l'utilisateur complet.

    Méthode recommandée pour la restauration des paramètres de réseau sans fil par défaut
    a.
    Appuyez sur le bouton Configuration [image] pour ouvrir les menus.
    b.
    Utilisez le bouton Flèche vers la droite [image] ou Flèche vers la gauche [image] pour parcourir le menu Config. réseau. Appuyez sur le bouton OK pour sélectionner le menu.
    c.
    Utilisez le bouton Flèche vers la droite [image] ou Flèche vers la gauche [image] pour accéder à Rétablir val. par défaut. Appuyez sur le bouton OK pour sélectionner cet élément et restaurer les paramètres de réseau sans fil par défaut.
    Autre méthode pour la restauration des paramètres de réseau sans fil par défaut
    a.
    Mettez l'imprimante hors tension.
    b.
    Appuyez sur le bouton du réseau sans fil [image] et le bouton Annuler [image] et maintenez-les enfoncés, puis mettez l'imprimante sous tension.
    c.
    Maintenez les boutons enfoncés jusqu'à ce que tous les voyants clignotent simultanément, puis relâchez-les.


Tâches d'impression

Tâches d'impression
  • Utiliser HP ePrint


Tâches d'impression

Utiliser HP ePrint

HP ePrint est une suite de services d'impression Web qui permet à une imprimante HP prise en charge d'imprimer les types de documents suivants :

●
Messages électroniques et pièces jointes envoyées directement à l'adresse électronique de l'imprimante HP
●
Documents provenant d'applications d'impression de certains périphériques mobiles

Cette section fournit des informations sur les rubriques suivantes :

  • Utiliser HP Direct Print


Tâches d'impression

Utiliser HP Direct Print

    Utilisez HP Direct Print pour imprimer directement sur l'imprimante à partir de n'importe quel périphérique mobile (smartphone, mini-ordinateur portable ou ordinateur portable).

    REMARQUE :

    Aucune configuration n'est nécessaire, mais HP Direct Print doit être activé. Une application d'impression HP doit être installée sur le périphérique mobile.

    1.
    Pour activer HP Direct Print à partir du panneau de commande de l'imprimante, procédez comme suit :

    a.
    Utilisez les touches de direction pour sélectionner le menu Config. réseau, puis appuyez sur le bouton OK.
    b.
    Sélectionnez Menu Sans fil à l'aide des flèches, puis appuyez sur le bouton OK.
    c.
    Sélectionnez Direct sans fil à l'aide des flèches, puis appuyez sur le bouton OK.

    2.
    Pour les options de configuration avancée, activez les services Web HP dans le serveur Web intégré (EWS) HP en procédant comme suit :

    a.
    Une fois l'imprimante connectée au réseau, imprimez une page de configuration et identifiez l'adresse IP de l'imprimante.
    b.
    Sur votre ordinateur, ouvrez un navigateur Web et saisissez l'adresse IP de l'imprimante dans la barre d'adresse. L'écran HP EWS s'affiche.
    c.
    Cliquez sur l'onglet Réseau.
    d.
    Sur la page Réseau, cochez la case , saisissez le nom du réseau (SSID), puis cliquez sur le bouton Appliquer. L'adresse IP du périphérique mobile s'affiche dans la page Réseau.
    REMARQUE :

    Pour trouver le nom du réseau (SSID), cliquez sur le menu Configuration sans fil dans la page Réseau.

    3.
    Pour imprimer un document à partir d'une application, sélectionnez Fichier, puis Imprimer.
    REMARQUE :

    Si une seule imprimante prenant en charge HP Direct Print est connectée au réseau sans fil, le document s'imprime. Si plusieurs imprimantes prenant en charge HP Direct Print sont connectées, la liste des imprimantes s'affiche. Sélectionnez votre imprimante pour passer à l'étape suivante. Si aucune imprimante n'est détectée, vous êtes invité à rechercher ePrint ou des imprimantes locales.


Résolution des problèmes

Résolution des problèmes
  • Résolution des problèmes de connectivité


Résolution des problèmes

Résolution des problèmes de connectivité

Cette section fournit des informations sur les rubriques suivantes :

  • Résoudre les problèmes de réseau sans fil


Résolution des problèmes

Résoudre les problèmes de réseau sans fil

    Le programme d'installation ne peut pas détecter l'imprimante pendant le processus de configuration.
    Cause
    Solution
    L'imprimante est hors tension.
    Vérifiez que l'imprimante est sous tension et prête. Redémarrez l'imprimante, si nécessaire.
    Le produit est placé trop loin du routeur ou du point d'accès sans fil.
    Rapprochez l'imprimante du routeur ou du point d'accès sans fil.
    Un pare-feu personnel bloque la communication.
    Désactivez temporairement le pare-feu pour installer l'imprimante. Réactivez le pare-feu une fois l'imprimante installée. Si la désactivation du pare-feu vous permet de communiquer avec le produit, vous pouvez attribuer une adresse IP statique à l'imprimante avant de réactiver le pare-feu. Pour plus d'informations sur les pare-feu utilisés dans un environnement HP, visitez le site www.hp.com/support/XP_firewall_information.
    Le produit ne communique pas avec le routeur ou le point d'accès sans fil.
    ●
    Vérifiez que le voyant du réseau sans fil [image] est allumé. Si ce n'est pas le cas, appuyez sur le bouton Sans fil [image].
    ●
    Rapprochez l'imprimante du routeur ou du point d'accès sans fil et réessayez.
    ●
    Restaurez les paramètres de réseau sans fil par défaut. Reportez-vous à la section Restaurer les paramètres de réseau sans fil par défaut.
    Si l'erreur persiste, désinstallez le produit et relancez le programme d'installation. Lorsque vous y êtes invité, saisissez les paramètres réseau avant de poursuivre l'installation.

    L'imprimante ne parvient pas à connecter au réseau sans fil.
    Cause
    Solution
    Les paramètres de réseau sans fil de l'imprimante et les paramètres du réseau ne correspondent pas.
    Il se peut que vous deviez configurer les paramètres de réseau manuellement sur l'imprimante. Vérifiez que vous connaissez les paramètres de réseau sans fil suivants :
    ●
    Mode de communication
    ●
    Nom du réseau (SSID)
    ●
    Canal (réseaux ad hoc uniquement)
    ●
    Type d'authentification
    Utilisez l'utilitaire de configuration sans fil pour configurer l'imprimante pour qu'elle fonctionne sur le réseau sans fil.
    Si l'erreur persiste, désinstallez le produit et relancez le programme d'installation. Lorsque vous êtes y êtes invité, saisissez les paramètres réseau avant de poursuivre l'installation.
    Le routeur ou le point d'accès sans fil est configuré avec un filtre de contrôle d'accès au support (MAC) qui refuse à l'imprimante l'accès au réseau.
    Configurez le routeur ou le point d'accès sans fil pour intégrer l'adresse matérielle de l'imprimante dans la liste des adresses MAC acceptées. Consultez le manuel de l'imprimante pour plus d'informations.

    La connexion sans fil est parfois désactivée.
    Cause
    Solution
    L'environnement de l'imprimante affecte peut-être la communication sans fil. Les situations suivantes peuvent altérer la communication sans fil :
    ●
    L'imprimante et le routeur ou le point d'accès sans fil sont séparés par un mur en béton ou à structure métallique.
    ●
    Un téléviseur, un ordinateur, un four à micro-ondes, un interphone, un téléphone mobile/cellulaire, un chargeur de batterie ou un adaptateur secteur se trouve à proximité du réseau.
    ●
    Une station de diffusion ou un câble haute tension se situe dans l'environnement du réseau.
    ●
    Une lumière fluorescente située à proximité du réseau est allumée ou éteinte.
    Déplacez l'imprimante dans un endroit où elle peut recevoir un signal continu du routeur ou du point d'accès sans fil. Ou rapprochez-la du routeur ou du point d'accès sans fil.


Informations réglementaires

Informations réglementaires
  • Déclaration de conformité (modèles sans fil)
  • Déclarations supplémentaires relatives aux produits sans fil


Informations réglementaires

Déclaration de conformité (modèles sans fil)

    Déclaration de conformité
    Selon ISO/IEC 17050-1 et EN 17050-1
    Nom du fabricant :
    Hewlett-Packard
    Information Technology
    R&D (Shangai) Co., Ltd
    DoC# : BOISB-0901-05-rel.1.0
    Adresse du fabricant :
    Building 6, No. 690 BiBo Road
    ZhangJiang, Shanghai, Chine
    déclare que le produit
    Nom du produit :
    HP LaserJet Professional M1217nfw série MFP
    Numéro de modèle réglementaire2)
    BOISB-0901-05
    Options du produit :
    TOUS
    Accessoires 4)
    BOISB-0906-00 — (US-Fax Module LIU)
    BOISB-0906-01 — (Euro-Fax Module LIU)
    SDGOB-0892 — (Module sans fil)
    Cartouches d'impression :
    CE285A, CC388A
    Est conforme aux spécifications suivantes :
    SECURITE :
    IEC 60950-1:2001 / EN60950-1: 2001 +A11
    IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (Produit LED/laser de classe 1)
    IEC 62311:2007 / EN 62311:2008
    EMC :
    CISPR22:2005 +A1 / EN55022:2006 +A1 - Classe B1)
    EN 61000-3-2:2006
    EN 61000-3-3:1995 +A1 +A2
    EN 55024:1998 +A1 +A2
    FCC Titre 47 CFR, Article 15 Classe B / ICES-003, numéro 4
    GB9254-1998, GB17625.1-2003
    EN 301 489-1:V1.8.1 / EN 301 489-17:V1.3.2
    EN 300 328:V1.7.1
    TELECOM :3)
    ES 203 021 ; FCC Titre 47 CFR, Article 683)
    FCC alinéa 47 CFR, article 15 sous-article C (Section 15.247) / IC : RSS-210
    CONSOMMATION D'ENERGIE :
    Réglementation (EC) n° 1275/2008
    Procédure de test de consommation d'énergie standard (TEC) pour les équipements d'imagerie certifiés ENERGY STAR®
    Informations complémentaires :
    Le produit ci-après est conforme aux exigences de la directive EMC 2004/108/EC, de la directive Basse tension 2006/95/EC, de la directive R&TTE 1999/5/EC (annexe II & IV) et de la directive EuP 2005/32/EC et porte en conséquence la marque CE [image].
    Cet appareil est conforme à l'article 15 de la réglementation FCC. Son fonctionnement est soumis aux deux conditions suivantes : (1) Cet appareil ne doit causer aucune interférence nuisible et (2) doit accepter toutes les interférences reçues, y compris celles qui risquent de fausser son fonctionnement.
    1.
    Le produit a été testé dans une configuration standard avec des PC Hewlett-Packard.
    2.
    Pour des besoins réglementaires, ce produit reçoit un numéro de modèle réglementaire. Ce numéro ne doit pas être confondu avec le nom du produit ou le ou les numéros de produit.
    3.
    Les approbations et les normes Télécom appropriées pour les pays/régions cibles ont été appliquées à ce produit, en plus de celles ci-dessous.
    4.
    Ce produit utilise un module accessoire de télécopie analogique dont le numéro de modèle réglementaire est : BOISB-0906-00 (US-LIU) ou BOISB-0906-01 (EURO LIU) et SDGOB – 0892 (module sans fil), ainsi qu'exigé pour répondre aux exigences des réglementations techniques des pays/régions où ce produit sera vendu.
    Shanghai, Chine
    1er mars 2010
    Pour tout renseignement sur les réglementations uniquement, contactez :
    Europe :
    Votre revendeur ou service d’assistance technique HP ou Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, D-71034 Böblingen (Télécopie : +49-7031-14-3143) www.hp.com/go/certificates
    Etats-Unis :
    Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (Téléphone : 208-396-6000)


Informations réglementaires

Déclarations supplémentaires relatives aux produits sans fil

Cette section fournit des informations sur les rubriques suivantes :

  • Déclaration de conformité FCC — Etats-Unis
  • Déclaration - Australie
  • Déclaration ANATEL - Brésil
  • Déclarations - Canada
  • Avis réglementaire de l'Union européenne
  • Avis pour la France
  • Avis pour la Russie
  • Déclaration pour la Corée
  • Déclaration pour Taïwan
  • Symbole des réseaux câblés de télécommunications vietnamiennes pour les produits ICTQC approuvés


Informations réglementaires

Déclaration de conformité FCC — Etats-Unis

    Exposure to radio frequency radiation

    ATTENTION :

    The radiated output power of this device is far below the FCC radio frequency exposure limits. Nevertheless, the device shall be used in such a manner that the potential for human contact during normal operation is minimized.

    In order to avoid the possibility of exceeding the FCC radio frequency exposure limits, human proximity to the antenna shall not be less than 20 cm during normal operation.

    This device complies with Part 15 of FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of the device.

    ATTENTION :

    Based on Section 15.21 of the FCC rules, changes of modifications to the operation of this product without the express approval by Hewlett-Packard Company may invalidate its authorized use.


Informations réglementaires

Déclaration - Australie

    This device incorporates a radio-transmitting (wireless) device. For protection against radio transmission exposure, it is recommended that this device be operated no less than 20 cm from the head, neck, or body.


Informations réglementaires

Déclaration ANATEL - Brésil

    Este equipamento opera em caráter secundário, isto é, não tem direito à proteção contra interferência prejudicial, mesmo de estações do mesmo tipo, e não pode causar interferência a sistemas operando em caráter primário.


Informations réglementaires

Déclarations - Canada

    For Indoor Use. This digital apparatus does not exceed the Class B limits for radio noise emissions from digital apparatus as set out in the radio interference regulations of the Canadian Department of Communications. The internal wireless radio complies with RSS 210 of Industry Canada.

    Pour l´usage d´intérieur. Le présent appareil numérique n´émet pas de bruits radioélectriques dépassant les limites applicables aux appareils numériques de Classe B prescribes dans le règlement sur le brouillage radioélectrique édicté par le Ministère des Communications du Canada. Le composant RF interne est conforme à la norme CNR-210 d´Industrie Canada.


Informations réglementaires

Avis réglementaire de l'Union européenne

    La fonctionnalité de télécommunication de ce produit peut être utilisée dans les pays/régions de l'UE et de l'AELE suivants :

    Allemagne, Autriche, Belgique, Bulgarie, Chypre, Danemark, Espagne, Estonie, Finlande, France, Grèce, Hongrie, Irlande, Islande, Italie, Lettonie, Liechtenstein, Lituanie, Luxembourg, Malte, Norvège, Pays-Bas, Pologne, Portugal, République tchèque, Roumanie, Royaume-Uni, Slovaquie, Slovénie, Suède et Suisse.


Informations réglementaires

Avis pour la France

    For 2.4 GHz Wireless LAN operation of this product certain restrictions apply: This equipment may be used indoor for the entire 2400-2483.5 MHz frequency band (channels 1-13). For outdoor use, only 2400-2454 MHz frequency band (channels 1-9) may be used. For the latest requirements, see www.arcep.fr.

    L'utilisation de cet equipement (2.4 GHz Wireless LAN) est soumise à certaines restrictions : Cet équipement peut être utilisé à l'intérieur d'un bâtiment en utilisant toutes les fréquences de 2400-2483.5 MHz (Chaine 1-13). Pour une utilisation en environnement extérieur, vous devez utiliser les fréquences comprises entre 2400-2454 MHz (Chaine 1-9). Pour les dernières restrictions, voir, www.arcep.fr.


Informations réglementaires

Avis pour la Russie

    Существуют определенные ограничения по использованию беспроводных сетей (стандарта 802.11 b/g) с рабочей частотой 2,4 ГГц: Данное оборудование может использоваться внутри помещений с использованием диапазона частот 2400-2483,5 МГц (каналы 1-13). При использовании внутри помещений максимальная эффективная изотропно–излучаемая мощность (ЭИИМ) должна составлять не более 100мВт.


Informations réglementaires

Déclaration pour la Corée

    Déclaration relative à la fonction sans fil - Taiwan


Informations réglementaires

Déclaration pour Taïwan

    Déclaration relative à la fonction sans fil - Taiwan


Informations réglementaires

Symbole des réseaux câblés de télécommunications vietnamiennes pour les produits ICTQC approuvés

    Symbole des télécommunications vietnamiennes


Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Les rubriques suivantes expliquent comment parcourir ce guide de l'utilisateur.

  • Utilisation de F6 pour passer du panneau Navigation au panneau Rubrique
  • Touches de raccourci du visualiseur d'aide
  • Touches de raccourci de l'onglet Sommaire
  • Touches de raccourci de l'onglet Index
  • Touches de raccourci de l'onglet Recherche
  • Touches de raccourci de l'onglet Favoris

Remarques

  • Il existe également des commandes de menu contextuel qui sont accessibles via le clavier.
  • Les touches de raccourci fonctionnent également dans les fenêtres secondaires et les info-bulles.
  • Chaque fois que vous utilisez une touche de raccourci du panneau Navigation, le panneau Rubrique cesse d'être actif. Pour faire réapparaître le volet Rubrique, appuyez sur F6.
  • La case d'option Faire correspondre au terme (Match similar words) de l'onglet Recherche sera cochée si elle a été utilisée lors de la dernière recherche.

http://www.hp.com


Utilisation du visualiseur d'aide HTML

Utilisation du visualiseur d'aide HTML

Les sections suivantes expliquent comment parcourir et utiliser ce guide. Pour plus d'informations, cliquez sur l'une des sections suivantes :

  • Utilisation approfondie de l'aide
  • Pour rechercher une rubrique d'aide
  • Pour créer la liste des rubriques d'aide favorites
  • Pour copier une rubrique d'aide
  • Pour imprimer la rubrique d'aide actuelle
  • Pour rechercher des rubriques à l'aide des boutons de la barre d'outils
  • Utilisation des commandes du menu contextuel

http://www.hp.com


Utilisation de F6 pour passer du panneau Navigation au panneau Rubrique

Vous pouvez passer rapidement du panneau Navigation au panneau Rubrique en appuyant sur la touche F6 du clavier.

http://www.hp.com


Touches de raccourci du visualiseur d'aide

Pour fermer le visualiseur d'aide. | Alt+F4
Pour passer du visualiseur aux fenêtres ouvertes. | Alt+Tab
Pour afficher le menu Options. | Alt+O
Pour modifier les paramètres de Microsoft Internet Explorer. La boîte de dialogue Options Internet contient les paramètres d'accessibilité. Pour modifier ces paramètres, cliquez sur l'onglet Général, puis sur Accessibilité. | Alt+O, puis appuyez sur I
Pour masquer ou afficher le volet Navigation. | Alt+O, puis appuyez sur L
Pour imprimer une rubrique. | Alt+O, puis appuyez sur P. Ou cliquez avec le bouton droit de la souris sur la rubrique, puis cliquez sur Imprimer.
Pour revenir à la rubrique précédente. | Alt+Flèche gauche ou Alt+O, puis appuyez sur B
Pour passer à la rubrique suivante (déjà visualisée préalablement). | Alt+Flèche droite ou Alt+O, puis appuyez sur F
Pour activer ou désactiver l'indicateur de recherche. | Alt+O, puis appuyez sur O
Pour rafraîchir la rubrique qui s'affiche dans le volet Rubrique (utile lorsque vous êtes connecté à une page Web). | F5 ou Alt+O, puis appuyez sur R
Pour revenir à la page d'accueil (les auteurs de rubriques d'aide peuvent spécifier une page d'accueil pour l'aide en ligne). | Alt+O, puis appuyez sur H
Pour empêcher le visualiseur d'ouvrir une page (utile également lorsque vous êtes connecté au Web et que vous voulez empêcher le téléchargement d'une page). | Alt+O, puis appuyez sur S
Pour accéder à une rubrique ou à une page Web spécifique. L'auteur de rubriques d'aide qui crée un fichier d'aide compilé (.chm) peut ajouter deux liens aux rubriques ou pages Web importantes, dans le menu Options. Lorsque vous sélectionnez une commande Saut , l'une de ces rubriques ou pages Web s'affiche. | Alt+O, puis appuyez sur 1 ou 2
Pour passer du volet Navigation au volet Rubrique. | F6
Pour parcourir une rubrique. | Flèche haut et Flèche bas ou Page précédente et Page suivante
Pour parcourir tous les liens d'une rubrique ou toutes les options d'un onglet du volet Navigation. | Onglet

http://www.hp.com


Touches de raccourci de l'onglet Sommaire

Pour afficher l'onglet Sommaire. | Alt+S
Pour ouvrir et fermer un livre ou un dossier. | Signe plus (+) et Signe moins (-) ou Flèche gauche et Flèche droite
Pour sélectionner une rubrique. | Flèche haut et Flèche bas
Pour afficher la rubrique sélectionnée. | Entrée

http://www.hp.com


Touches de raccourci de l'onglet Index

Pour afficher l'onglet Index. | Alt+I
Pour saisir un mot-clé à rechercher. | Alt+M, puis saisissez le mot
Pour sélectionner un mot-clé dans la liste. | Flèche haut et Flèche bas
Pour afficher la rubrique associée. | Alt+C

http://www.hp.com


Touches de raccourci de l'onglet Recherche

Pour afficher l'onglet Recherche. | Alt+R
Pour saisir un mot-clé à rechercher. | Alt+M, puis saisissez le mot
Pour lancer une recherche. | Alt+L
Pour sélectionner une rubrique dans la liste des résultats. | Alt+B, puis Flèche haut et Flèche bas
Pour afficher la rubrique sélectionnée. | Alt+C
Les options suivantes ne sont disponibles que si la recherche dans le texte entier est activée.
Pour rechercher un mot dans la liste de résultats d'une recherche antérieure. | Alt+U
Pour rechercher les mots similaires au mot-clé. Par exemple, vous pouvez rechercher les mots " courtier " et " courtage " en lançant une recherche sur le mot-clé " court ". | Alt+M
Pour rechercher uniquement dans les titres de rubriques. | Alt+R

http://www.hp.com


Touches de raccourci de l'onglet Favoris

Pour afficher l'onglet Favoris. | Alt+V
Pour ajouter la rubrique affichée à la liste des Favoris. | Alt+U
Pour sélectionner une rubrique dans la liste des Favoris. | Alt+Q, puis Flèche haut et Flèche bas
Pour afficher la rubrique sélectionnée. | Alt+C
Pour supprimer la rubrique sélectionnée de la liste. | Alt+M

http://www.hp.com


Utilisation approfondie de l'aide

Les conseils ci-dessous vous permettent de rechercher davantage d'informations lors de l'utilisation du visualiseur d'aide HTML :

  • Pour accéder à une rubrique, à une page Web, à une liste de rubriques ou à un programme différent, cliquez sur les mots en couleur soulignés.
  • Pour afficher les rubriques contenant des informations connexes, cliquez sur Rubriques associées qui se trouve généralement en fin de rubrique, puis sur le titre de la rubrique voulue.
  • Pour vérifier si une expression ou un mot contenu dans une rubrique figure dans l'index, sélectionnez cet élément, puis appuyez sur F1.
  • Si vous affichez dans le volet Rubrique un contenu provenant du Web, vous pouvez cliquer sur Arrêter ou sur Rafraîchir dans la barre d'outils pour interrompre le téléchargement ou rafraîchir une page Web.
  • Si vous utilisez fréquemment une rubrique d'aide précise, ajoutez-la à la liste des favoris.
  • Cliquez avec le bouton droit de la souris sur l'onglet Sommaire ou le volet Rubrique pour afficher les commandes du menu contextuel.

http://www.hp.com


Pour rechercher une rubrique d'aide

Dans le volet de navigation, cliquez sur l'un des onglets suivants :

  • Pour parcourir la table des matières, cliquez sur l'onglet Sommaire. La table des matières est une liste extensible contenant les principales rubriques.
  • Pour afficher la liste des entrées d'index, cliquez sur l'onglet Index, puis saisissez un mot ou faites défiler la liste. Les rubriques sont souvent répertoriées sous plusieurs entrées d'index.
  • Pour repérer toutes les occurrences d'un mot ou d'une expression susceptible d'apparaître dans un fichier d'aide, cliquez sur l'onglet Recherche, puis saisissez le ou les mots.
Remarque Cliquez sur une entrée de la table des matières, de l'index ou de la liste des résultats d'une recherche pour afficher la rubrique correspondante.

http://www.hp.com


Pour créer la liste des rubriques d'aide favorites

  1. Repérez la rubrique d'aide à inclure dans la liste des favoris.
  2. Cliquez sur l'onglet Favoris, puis sur Ajouter.
Remarques
  • Pour revenir à une rubrique favorite, cliquez sur l'onglet Favoris, sélectionnez la rubrique et cliquez sur Afficher.
  • Pour renommer une rubrique, sélectionnez-la et saisissez le nouveau nom dans la zone Rubrique actuelle.
  • Pour supprimer une rubrique favorite, sélectionnez-la et cliquez sur Supprimer.

http://www.hp.com


Pour copier une rubrique d'aide

  1. Dans le volet Rubrique, cliquez avec le bouton droit de la souris sur la rubrique à copier, puis cliquez sur Sélectionner tout.
  2. Cliquez de nouveau avec le bouton droit de la souris, puis cliquez sur Copier. La rubrique est copiée dans le Presse-papiers.
  3. Ouvrez le document dans lequel copier la rubrique.
  4. Placez le curseur à l'endroit où les informations doivent apparaître.
  5. Dans le menu Edition, cliquez sur Coller.
Remarque Pour ne copier qu'une partie de la rubrique, sélectionnez le texte à copier, cliquez dessus avec le bouton droit de la souris, puis cliquez sur Copier.

http://www.hp.com


Pour imprimer la rubrique d'aide actuelle

Cliquez avec le bouton droit de la souris sur une rubrique, puis cliquez sur Imprimer.

Remarque Si vous imprimez à partir de l'onglet Sommaire (en cliquant avec le bouton droit de la souris sur une entrée, puis en cliquant sur Imprimer), les options qui apparaissent permettent d'imprimer la rubrique actuelle uniquement, ou la rubrique actuelle et les sous-rubriques.

http://www.hp.com


Pour rechercher des rubriques à l'aide des boutons de la barre d'outils

La barre d'outils du visualiseur d'aide comporte cinq boutons de navigation. Pour rechercher des rubriques d'aide, cliquez sur ces boutons :

  • Retour affiche la dernière rubrique consultée.
  • Suite affiche la rubrique suivante dans une séquence de rubriques précédemment affichées.
  • Suivante affiche la rubrique suivante de la table des matières.
  • Précédente affiche la rubrique précédente de la table des matières.
  • Page d'accueil affiche la page d'accueil du fichier d'aide utilisé.
  • Rafraîchir met à jour le contenu Web actuellement affiché dans le volet Rubrique.
  • Arrêter arrête le téléchargement des informations d'un fichier. Cliquez sur ce bouton pour arrêter le téléchargement d'une page Web.
Remarque La barre d'outils de votre visualiseur d'aide peut ne pas contenir la totalité de ces boutons de navigation.

http://www.hp.com


Utilisation des commandes du menu contextuel

Vous pouvez utiliser plusieurs des commandes du menu contextuel pour afficher ou personnaliser des informations.

Commande
Description
Cliquez avec le bouton droit de la souris sur la table des matières, puis cliquez sur Ouvrir tout.
Ouvre toutes les entrées ou dossiers de la table des matières. Cette commande ne fonctionne que si l'onglet Sommaire est affiché.
Cliquez avec le bouton droit de la souris sur la table des matières, puis cliquez sur Fermer tout.
Ferme toutes les entrées ou dossiers. Cette commande ne fonctionne que si l'onglet Sommaire est affiché.
Cliquez avec le bouton droit de la souris sur la rubrique, puis cliquez sur Imprimer.
Imprime la rubrique.

Remarque Vous pouvez accéder à ces commandes via le clavier. Appuyez sur les touches MAJ+F10 pour afficher le menu contextuel, puis utilisez les touches de raccourci appropriées. Vous pouvez également activer les Touches souris. Utilisez une combinaison Touches souris pour afficher le menu contextuel, puis cliquez sur les touches de raccourci appropriées.

http://www.hp.com